
.box_zwroty {display: table; position: relative; border: 0px solid; width: 100%;}

.zwroty_naglowek{margin-top: 10px; display: table; padding: 5px;  text-align: left; font-family: "RooneySans-Medium","Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; 
		font-weight: bold;  width: 695px; 
		background: -webkit-linear-gradient(#efefef, #dde0e5); /* For Safari 5.1 to 6.0 */
		  background: -o-linear-gradient(#efefef, #dde0e5); /* For Opera 11.1 to 12.0 */
		  background: -moz-linear-gradient(#efefef, #dde0e5); /* For Firefox 3.6 to 15 */
		  background: linear-gradient(#efefef, #dde0e5); /* Standard syntax */

		  border-top-right-radius: 5px;  border-bottom-left-radius: 5px;
		  text-shadow: 1px 1px 0px #ffffff;}

.zwroty_error {font-family: "RooneySans-Medium","Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; font-size: 11px; text-align: justify; padding: 5px; margin-top: 40px; color: red;}
.zwroty_opis {font-family: "RooneySans-Medium","Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; font-size: 12px; text-align: justify; padding: 5px; padding-top: 10px;}
.zwroty_oswiadczenie {font-family: "RooneySans-Medium","Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; font-size: 12px; text-align: justify; padding: 5px; padding-top: 40px; margin-bottom: 40px; 
font-weight: bold;}

#zwroty_linia {background: #efefef; display: table; position: relative; width: 100%; height: 3px;}


#zwroty_bottom { border: 2px solid #0071b7; background: #ffffff; padding: 10px; font-size: 18px; font-family: "RooneySans-Medium","Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; border-bottom-left-radius: 5px;  border-top-right-radius: 5px; cursor: pointer; transition: background-color 300ms, color 300ms, border-color 300ms; color: #0071b7; display: table; float: right; margin-top: 20px; margin-right: 20px; margin-bottom: 50px;}
#zwroty_bottom:hover{ background: #0071b7; color: #ffffff; border-color: #0071b7; }


#box_rdanych { border: 0px solid; width: 420px; display: table; margin: 0px auto; font-size: 12px; font-weight: normal;}

#rejestracja_input {border: 0px solid; margin-bottom: 10px;}
#rejestracja_input input{height: 35px; width: 400px; border: 3px solid #efefef; border-bottom-left-radius: 5px;  border-top-right-radius: 5px; text-align: left; padding-left: 10px; font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif;  font-size: 15px; color: #000000; background: #ffffff; transition: border-color 600ms;}
#rejestracja_input input:hover {border: 3px solid #0071b7;}

#rejestracja_input select{height: 22px;  padding-left: 5px; width: 250px; border: 1px solid #9e9ea8; font-family: verdana; font-size: 11px; color: #41464A; background: #ffffff;}

#rejestracja_nazwa {clear: both; width: 190px; text-align: left; margin-top: 10px; border: 0px solid; font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif; font-size: 15px;}
